using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
using SysCore;

public partial class M_Order_Product_List : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();

    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        InventoryClassDAL ic_dal = new InventoryClassDAL();
        string inv_class = @"<select id='ic_code' style='width:80%'>
                                <option value=''>全部</option>";
        foreach(DataRow dr in ic_dal.GetListAll("").Rows)
        {
            inv_class += "<option value='" + dr["ic_code"].ToString() + "'>" + dr["ic_name"].ToString() + "</option>";
        }
        inv_class += "</select>";
        xview.Add("inv_class", inv_class);
    }
}